installation problem package not found

Asked by Michael on 2015-01-06

I am totally new to linux but I want to use gloobus-preview for text documents

when i execute following lines the installation does not work:

sudo add-apt-repository ppa:gloobus-dev/gloobus-preview
sudo apt-get update
sudo apt-get upgrade
sudo apt-get install gloobus-preview

the complete log in the teminal looks like this:

ingrid@ingrid-Lenovo-H500s:~$ sudo add-apt-repository ppa:gloobus-dev/gloobus-preview
[sudo] password for ingrid:
 Gloobus-Preview Package
 Mehr Informationen: https://launchpad.net/~gloobus-dev/+archive/ubuntu/gloobus-preview
Drücken Sie [ENTER], um fortzufahren oder Strg-c, um das Hinzufügen abzubrechen

gpg: Schlüsselbund `/tmp/tmp2azy1hlv/secring.gpg' erstellt
gpg: Schlüsselbund `/tmp/tmp2azy1hlv/pubring.gpg' erstellt
gpg: Schlüssel EB13C954 von hkp-Server keyserver.ubuntu.com anfordern
gpg: /tmp/tmp2azy1hlv/trustdb.gpg: trust-db erzeugt
gpg: Schlüssel EB13C954: Öffentlicher Schlüssel "Launchpad CoverGloobus" importiert
gpg: Anzahl insgesamt bearbeiteter Schlüssel: 1
gpg: importiert: 1 (RSA: 1)
OK
ingrid@ingrid-Lenovo-H500s:~$ sudo apt-get update
Ign http://at.archive.ubuntu.com trusty InRelease
Ign http://extras.ubuntu.com trusty InRelease
Ign http://ppa.launchpad.net trusty InRelease
Ign http://at.archive.ubuntu.com trusty-updates InRelease
Ign http://security.ubuntu.com trusty-security InRelease
OK http://extras.ubuntu.com trusty Release.gpg
Ign http://ppa.launchpad.net trusty Release.gpg
OK http://security.ubuntu.com trusty-security Release.gpg
Ign http://at.archive.ubuntu.com trusty-backports InRelease
OK http://extras.ubuntu.com trusty Release
OK http://security.ubuntu.com trusty-security Release
Ign http://ppa.launchpad.net trusty Release
OK http://at.archive.ubuntu.com trusty Release.gpg
OK http://extras.ubuntu.com trusty/main Sources
OK http://security.ubuntu.com trusty-security/main Sources
Holen: 1 http://at.archive.ubuntu.com trusty-updates Release.gpg [933 B]
OK http://security.ubuntu.com trusty-security/restricted Sources
OK http://extras.ubuntu.com trusty/main amd64 Packages
OK http://at.archive.ubuntu.com trusty-backports Release.gpg
OK http://security.ubuntu.com trusty-security/universe Sources
OK http://extras.ubuntu.com trusty/main i386 Packages
OK http://at.archive.ubuntu.com trusty Release
OK http://security.ubuntu.com trusty-security/multiverse Sources
OK http://security.ubuntu.com trusty-security/main amd64 Packages
Holen: 2 http://at.archive.ubuntu.com trusty-updates Release [62,0 kB]
OK http://security.ubuntu.com trusty-security/restricted amd64 Packages
OK http://security.ubuntu.com trusty-security/universe amd64 Packages
OK http://security.ubuntu.com trusty-security/multiverse amd64 Packages
OK http://security.ubuntu.com trusty-security/main i386 Packages
OK http://security.ubuntu.com trusty-security/restricted i386 Packages
OK http://security.ubuntu.com trusty-security/universe i386 Packages
OK http://at.archive.ubuntu.com trusty-backports Release
OK http://security.ubuntu.com trusty-security/multiverse i386 Packages
OK http://at.archive.ubuntu.com trusty/main Sources
OK http://security.ubuntu.com trusty-security/main Translation-en
OK http://at.archive.ubuntu.com trusty/restricted Sources
OK http://security.ubuntu.com trusty-security/multiverse Translation-en
OK http://security.ubuntu.com trusty-security/restricted Translation-en
OK http://at.archive.ubuntu.com trusty/universe Sources
OK http://at.archive.ubuntu.com trusty/multiverse Sources
Ign http://extras.ubuntu.com trusty/main Translation-de_AT
OK http://security.ubuntu.com trusty-security/universe Translation-en
OK http://at.archive.ubuntu.com trusty/main amd64 Packages
Ign http://extras.ubuntu.com trusty/main Translation-de
OK http://at.archive.ubuntu.com trusty/restricted amd64 Packages
Ign http://extras.ubuntu.com trusty/main Translation-en
OK http://at.archive.ubuntu.com trusty/universe amd64 Packages
OK http://at.archive.ubuntu.com trusty/multiverse amd64 Packages
OK http://at.archive.ubuntu.com trusty/main i386 Packages
OK http://at.archive.ubuntu.com trusty/restricted i386 Packages
Fehl http://ppa.launchpad.net trusty/main amd64 Packages
  404 Not Found
OK http://at.archive.ubuntu.com trusty/universe i386 Packages
Fehl http://ppa.launchpad.net trusty/main i386 Packages
  404 Not Found
Ign http://ppa.launchpad.net trusty/main Translation-de_AT
OK http://at.archive.ubuntu.com trusty/multiverse i386 Packages
Ign http://ppa.launchpad.net trusty/main Translation-de
Ign http://ppa.launchpad.net trusty/main Translation-en
OK http://at.archive.ubuntu.com trusty/main Translation-de
OK http://at.archive.ubuntu.com trusty/main Translation-en
OK http://at.archive.ubuntu.com trusty/multiverse Translation-de
OK http://at.archive.ubuntu.com trusty/multiverse Translation-en
OK http://at.archive.ubuntu.com trusty/restricted Translation-de
OK http://at.archive.ubuntu.com trusty/restricted Translation-en
OK http://at.archive.ubuntu.com trusty/universe Translation-de
OK http://at.archive.ubuntu.com trusty/universe Translation-en
Holen: 3 http://at.archive.ubuntu.com trusty-updates/main Sources [151 kB]
Holen: 4 http://at.archive.ubuntu.com trusty-updates/restricted Sources [2.061 B]
Holen: 5 http://at.archive.ubuntu.com trusty-updates/universe Sources [96,0 kB]
Holen: 6 http://at.archive.ubuntu.com trusty-updates/multiverse Sources [3.543 B]
Holen: 7 http://at.archive.ubuntu.com trusty-updates/main amd64 Packages [392 kB]
Holen: 8 http://at.archive.ubuntu.com trusty-updates/restricted amd64 Packages [8.875 B]
Holen: 9 http://at.archive.ubuntu.com trusty-updates/universe amd64 Packages [236 kB]
Holen: 10 http://at.archive.ubuntu.com trusty-updates/multiverse amd64 Packages [9.370 B]
Holen: 11 http://at.archive.ubuntu.com trusty-updates/main i386 Packages [384 kB]
Holen: 12 http://at.archive.ubuntu.com trusty-updates/restricted i386 Packages [8.846 B]
Holen: 13 http://at.archive.ubuntu.com trusty-updates/universe i386 Packages [237 kB]
Holen: 14 http://at.archive.ubuntu.com trusty-updates/multiverse i386 Packages [9.553 B]
OK http://at.archive.ubuntu.com trusty-updates/main Translation-en
OK http://at.archive.ubuntu.com trusty-updates/multiverse Translation-en
OK http://at.archive.ubuntu.com trusty-updates/restricted Translation-en
OK http://at.archive.ubuntu.com trusty-updates/universe Translation-en
OK http://at.archive.ubuntu.com trusty-backports/main Sources
OK http://at.archive.ubuntu.com trusty-backports/restricted Sources
OK http://at.archive.ubuntu.com trusty-backports/universe Sources
OK http://at.archive.ubuntu.com trusty-backports/multiverse Sources
OK http://at.archive.ubuntu.com trusty-backports/main amd64 Packages
OK http://at.archive.ubuntu.com trusty-backports/restricted amd64 Packages
OK http://at.archive.ubuntu.com trusty-backports/universe amd64 Packages
OK http://at.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
OK http://at.archive.ubuntu.com trusty-backports/main i386 Packages
OK http://at.archive.ubuntu.com trusty-backports/restricted i386 Packages
OK http://at.archive.ubuntu.com trusty-backports/universe i386 Packages
OK http://at.archive.ubuntu.com trusty-backports/multiverse i386 Packages
OK http://at.archive.ubuntu.com trusty-backports/main Translation-en
OK http://at.archive.ubuntu.com trusty-backports/multiverse Translation-en
OK http://at.archive.ubuntu.com trusty-backports/restricted Translation-en
OK http://at.archive.ubuntu.com trusty-backports/universe Translation-en
Ign http://at.archive.ubuntu.com trusty/main Translation-de_AT
Ign http://at.archive.ubuntu.com trusty/multiverse Translation-de_AT
Ign http://at.archive.ubuntu.com trusty/restricted Translation-de_AT
Ign http://at.archive.ubuntu.com trusty/universe Translation-de_AT
Es wurden 1.600 kB in 7 s geholt (220 kB/s).
W: Fehlschlag beim Holen von http://ppa.launchpad.net/gloobus-dev/gloobus-preview/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not Found

W: Fehlschlag beim Holen von http://ppa.launchpad.net/gloobus-dev/gloobus-preview/ubuntu/dists/trusty/main/binary-i386/Packages 404 Not Found

E: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder alte an ihrer Stelle benutzt.
ingrid@ingrid-Lenovo-H500s:~$ sudo apt-get upgrade
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
ingrid@ingrid-Lenovo-H500s:~$ sudo apt-get install gloobus-preview
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
E: Paket gloobus-preview kann nicht gefunden werden.
ingrid@ingrid-Lenovo-H500s:~$

It seems during the update two errors are appearing which lead to a uncompete package to install.

I appreciate every anser!

Mikee

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu update-manager Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2015-01-06
Last query:
2015-01-06
Last reply:
2015-01-06

http://ppa.launchpad.net/gloobus-dev/gloobus-preview/ubuntu/dists/

The PPA doesn't support your Ubuntu release and should be removed.

Michael (michael-faschang) said : #2

Thanks actionparsnip, that solved my question.